.txt {
	font-family: Verdana;
	font-size: 11px;
}
.sub {
	font-family: Verdana;
	font-size: 10px;
}
.keys {
	font-family: Verdana;
	font-size: 9px;
}

h1 {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
   	margin: 0px;
    padding: 0px;	
}

h2 {
	font-family: "Times New Roman";
	font-size: 24px;
	font-weight: normal;
   	margin: 0px;
    padding: 0px;	
}

.f0 {
	font-family: "Verdana";
	font-size: 18px;
}

.rtitle {
	font-family: Verdana;
	font-size: 14px;
	color: #008CEF;
}
.nws {
	font-family: "Times New Roman";
	font-size: 11px;
	color: #c2c4b3;
	font-weight: bold;
}

a.bmenu:link, a.bmenu:visited {
	text-decoration: none;
	color: #008CEF;
}
a.bmenu:hover, a.bmenu:active {
	color: #008CEF;
	text-decoration: underline;
}
a.txt {
	color: #000000;
	text-decoration: none;
}
a.atxt:link, a.atxt:visited {
	color: #008CEF;
	text-decoration: underline;
}
a.atxt:hover, a.atxt:active {
	text-decoration: none;
	color: #008CEF;
}
a.guide:link, a.guide:visited {
	color: #000000;
	text-decoration: none;
}
a.guide:hover, a.guide:active {
	text-decoration: underline;
	color: #000000;
}
a.aguide:link, a.aguide:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.aguide:hover, a.aguide:active {
	text-decoration: underline;
	color: #FFFFFF;
}
a.mnu:link, a.mnu:visited, a.mnu:hover, a.mnu:active {
	color: #000000;
	text-decoration: none;
}
a.amnu:link, a.amnu:visited, a.amnu:hover, a.amnu:active {
	color: #FFFFFF;
	text-decoration: none;
}
.searchinp {
	border: 1px solid;
	font-family: Verdana;
	font-size: 10px;
	background-color: #EFEFEF;
}

.fh {
	font-weight: bold;
	color: #a3bddb;
}
a.afh:link, a.afh:visited, a.afh:hover, a.afh:active {
	color: #a3bddb;
	text-decoration: underline;
}
form {
	margin-bottom:0px;
}

.frm_input {
	border: 1px solid;
	font-family: Verdana;
	font-size: 10px;
	background-color: #FFFFFF;
	width: 300px;
}

.frm_txtarea {
	border: 1px solid;
	font-family: Verdana;
	font-size: 10px;
	background-color: #FFFFFF;
	width: 300px;
	height: 100px;
}

.frm_err {
	color: Red;
	font-style: italic;
	position: relative;
	top: 0.5em;
}

.frm_button {
	border: 1px solid;
	font-family: Verdana;
	font-size: 10px;
	background-color: #EFEFEF;
}

.brd {
	border-left:1px solid #cfd0d1;
	border-bottom:1px solid #cfd0d1;
	padding:20px 20px 20px 20px;
}
.brde {
	border-left:1px solid #cfd0d1;
	border-bottom:1px solid #cfd0d1;
	border-right:1px solid #cfd0d1;
	padding:20px 20px 20px 20px;
}